当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu server 14.04升级16.04,部分软件升级失败。
帖子发表于 : 2017-10-26 14:50 

注册: 2008-11-21 13:34
帖子: 21
送出感谢: 0 次
接收感谢: 0 次
系统升级完成了,但报了以下这些错误。该如何修复?


50 not fully installed or removed.
After this operation, 0 B of additional disk space will be used.
Setting up initscripts (2.88dsf-59.3ubuntu2) ...
insserv: warning: script 'lvsdr_node' missing LSB tags and overrides
insserv: There is a loop between service netdata and lvsdr_node if stopped
insserv: loop involving service lvsdr_node at depth 2
insserv: loop involving service netdata at depth 1
insserv: Stopping lvsdr_node depends on netdata and therefore on system facility `$all' which can not be true!
insserv: warning: script 'lvsdr_node' missing LSB tags and overrides
insserv: There is a loop between service netdata and lvsdr_node if stopped
insserv: loop involving service lvsdr_node at depth 2
insserv: loop involving service netdata at depth 1
insserv: Stopping lvsdr_node depends on netdata and therefore on system facility `$all' which can not be true!
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package initscripts (--configure):
subprocess installed post-installation script returned error exit status 1
No apport report written because the error message indicates its a followup error from a previous failure.
dpkg: dependency problems prevent configuration of procps:
procps depends on initscripts; however:
Package initscripts is not configured yet.

dpkg: error processing package procps (--configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of udev:
udev depends on procps; however:
Package procps is not configured yet.

dpkg: error processing package udev (--configure):
dependency problems - leaving unconfigured
Setting up plymouth (0.9.2-3ubuntu13.2) ...
No apport report written because the error message indicates its a followup error from a previous failure.
update-initramfs: deferring update (trigger activated)
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
insserv: Service udev has to be enabled to start service plymouth
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package plymouth (--configure):
subprocess installed post-installation script returned error exit status 1
No apport report written because MaxReports is reached already
dpkg: dependency problems prevent configuration of mountall:
mountall depends on udev; however:
Package udev is not configured yet.
mountall depends on plymouth; however:
Package plymouth is not configured yet.

dpkg: error processing package mountall (--configure):
dependency problems - leaving unconfigured
Setting up ifupdown (0.8.10ubuntu1.2) ...
No apport report written because MaxReports is reached already
Re-enabling /etc/init.d/networking...
insserv: warning: script 'lvsdr_node' missing LSB tags and overrides
insserv: There is a loop between service netdata and lvsdr_node if stopped
insserv: loop involving service lvsdr_node at depth 2
insserv: loop involving service netdata at depth 1
insserv: Stopping lvsdr_node depends on netdata and therefore on system facility `$all' which can not be true!
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
insserv: Service mountkernfs has to be enabled to start service networking
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package ifupdown (--configure):
subprocess installed post-installation script returned error exit status 1
No apport report written because MaxReports is reached already
dpkg: dependency problems prevent configuration of upstart:
upstart depends on initscripts; however:
Package initscripts is not configured yet.
upstart depends on mountall; however:
Package mountall is not configured yet.
upstart depends on ifupdown (>= 0.6.10ubuntu5); however:
Package ifupdown is not configured yet.

dpkg: error processing package upstart (--configure):
dependency problems - leaving unconfigured
Setting up kmod (22-1ubuntu5) ...
No apport report written because MaxReports is reached already
insserv: warning: script 'lvsdr_node' missing LSB tags and overrides
insserv: There is a loop between service netdata and lvsdr_node if stopped
insserv: loop involving service lvsdr_node at depth 2
insserv: loop involving service netdata at depth 1
insserv: Stopping lvsdr_node depends on netdata and therefore on system facility `$all' which can not be true!
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package kmod (--configure):
subprocess installed post-installation script returned error exit status 1
No apport report written because MaxReports is reached already
dpkg: dependency problems prevent configuration of module-init-tools:
module-init-tools depends on kmod; however:
Package kmod is not configured yet.

dpkg: error processing package module-init-tools (--configure):
dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
dpkg: dependency problems prevent configuration of initramfs-tools-core:
initramfs-tools-core depends on kmod | module-init-tools; however:
Package kmod is not configured yet.
Package module-init-tools is not configured yet.
initramfs-tools-core depends on udev; however:
Package udev is not configured yet.

dpkg: error processing package initramfs-tools-core (--configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of initramfs-tools:
initramfs-tools depends on initramfs-tools-core (= 0.122ubuntu8.9); however:
Package initramfs-tools-core is not configured yet.

No apport report written because MaxReports is reached already
No apport report written because MaxReports is reached already
dpkg: error processing package initramfs-tools (--configure):
dependency problems - leaving unconfigured
Setting up uuid-runtime (2.27.1-6ubuntu3.3) ...
insserv: warning: script 'lvsdr_node' missing LSB tags and overrides
insserv: There is a loop between service netdata and lvsdr_node if stopped
insserv: loop involving service lvsdr_node at depth 2
insserv: loop involving service netdata at depth 1
insserv: Stopping lvsdr_node depends on netdata and therefore on system facility `$all' which can not be true!
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package uuid-runtime (--configure):
subprocess installed post-installation script returned error exit status 1
No apport report written because MaxReports is reached already
Setting up ntp (1:4.2.8p4+dfsg-3ubuntu5.7) ...
insserv: warning: script 'lvsdr_node' missing LSB tags and overrides
insserv: There is a loop between service netdata and lvsdr_node if stopped
insserv: loop involving service lvsdr_node at depth 2
insserv: loop involving service netdata at depth 1
insserv: Stopping lvsdr_node depends on netdata and therefore on system facility `$all' which can not be true!
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package ntp (--configure):
subprocess installed post-installation script returned error exit status 1
No apport report written because MaxReports is reached already
dpkg: dependency problems prevent configuration of keyboard-configuration:
keyboard-configuration depends on initscripts; however:
Package initscripts is not configured yet.

dpkg: error processing package keyboard-configuration (--configure):
dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
dpkg: dependency problems prevent configuration of console-setup:
console-setup depends on keyboard-configuration (= 1.108ubuntu15.3); however:
Package keyboard-configuration is not configured yet.
console-setup depends on initramfs-tools (>= 0.85eubuntu12) | linux-initramfs-tool; however:
Package initramfs-tools is not configured yet.
Package linux-initramfs-tool is not installed.
Package initramfs-tools which provides linux-initramfs-tool is not configured yet.

dpkg: error processing package console-setup (--configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of kbd:
kbd depends on console-setup | console-setup-mini; however:
Package console-setup is not configured yet.
Package console-setup-mini is not installed.

No apport report written because MaxReports is reached already
No apport report written because MaxReports is reached already
dpkg: error processing package kbd (--configure):
dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
dpkg: dependency problems prevent configuration of console-setup-linux:
console-setup-linux depends on kbd (>= 1.15-1ubuntu3); however:
Package kbd is not configured yet.
console-setup-linux depends on keyboard-configuration (= 1.108ubuntu15.3); however:
Package keyboard-configuration is not configured yet.

dpkg: error processing package console-setup-linux (--configure):
dependency problems - leaving unconfigured
Setting up postfix (3.1.0-3ubuntu0.1) ...
insserv: warning: script 'lvsdr_node' missing LSB tags and overrides
insserv: There is a loop between service netdata and lvsdr_node if stopped
insserv: loop involving service lvsdr_node at depth 2
insserv: loop involving service netdata at depth 1
insserv: Stopping lvsdr_node depends on netdata and therefore on system facility `$all' which can not be true!
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package postfix (--configure):
subprocess installed post-installation script returned error exit status 1
No apport report written because MaxReports is reached already
dpkg: dependency problems prevent configuration of bcron-run:
bcron-run depends on default-mta | mail-transport-agent; however:
Package default-mta is not installed.
Package postfix which provides default-mta is not configured yet.
Package mail-transport-agent is not installed.
Package postfix which provides mail-transport-agent is not configured yet.

dpkg: error processing package bcron-run (--configure):
dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
Setting up anacron (2.3-23) ...
insserv: warning: script 'lvsdr_node' missing LSB tags and overrides
insserv: There is a loop between service netdata and lvsdr_node if stopped
insserv: loop involving service lvsdr_node at depth 2
insserv: loop involving service netdata at depth 1
insserv: Stopping lvsdr_node depends on netdata and therefore on system facility `$all' which can not be true!
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package anacron (--configure):
subprocess installed post-installation script returned error exit status 1
No apport report written because MaxReports is reached already
dpkg: dependency problems prevent configuration of logrotate:
logrotate depends on cron | anacron | cron-daemon; however:
Package cron is not installed.
Package bcron-run which provides cron is not configured yet.
Package anacron is not configured yet.
Package cron-daemon is not installed.
Package cron which provides cron-daemon is not installed.
Package bcron-run which provides cron-daemon is not configured yet.

dpkg: error processing package logrotate (--configure):
dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
No apport report written because MaxReports is reached already
dpkg: dependency problems prevent configuration of resolvconf:
resolvconf depends on ifupdown; however:
Package ifupdown is not configured yet.

dpkg: error processing package resolvconf (--configure):
dependency problems - leaving unconfigured
Setting up rsyslog (8.16.0-1ubuntu3) ...
The user `syslog' is already a member of `adm'.
Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
insserv: warning: script 'lvsdr_node' missing LSB tags and overrides
insserv: There is a loop between service netdata and lvsdr_node if stopped
insserv: loop involving service lvsdr_node at depth 2
insserv: loop involving service netdata at depth 1
insserv: Stopping lvsdr_node depends on netdata and therefore on system facility `$all' which can not be true!
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package rsyslog (--configure):
subprocess installed post-installation script returned error exit status 1
No apport report written because MaxReports is reached already
dpkg: dependency problems prevent configuration of ubuntu-minimal:
ubuntu-minimal depends on console-setup; however:
Package console-setup is not configured yet.
ubuntu-minimal depends on ifupdown; however:
Package ifupdown is not configured yet.
ubuntu-minimal depends on initramfs-tools; however:
Package initramfs-tools is not configured yet.
ubuntu-minimal depends on kbd; however:
Package kbd is not configured yet.
ubuntu-minimal depends on kmod; however:
Package kmod is not configured yet.
ubuntu-minimal depends on procps; however:
Package procps is not configured yet.
ubuntu-minimal depends on resolvconf; however:
Package resolvconf is not configured yet.
ubuntu-minimal depends on rsyslog; however:
Package rsyslog is not configured yet.
ubuntu-minimal depends on udev; however:
Package udev is not configured yet.

dpkg: error processing package ubuntu-minimal (--configure):
dependency problems - leaving unconfigured
Setting up irqbalance (1.1.0-2ubuntu1) ..No apport report written because MaxReports is reached already
.
insserv: warning: script 'lvsdr_node' missing LSB tags and overrides
insserv: There is a loop between service netdata and lvsdr_node if stopped
insserv: loop involving service lvsdr_node at depth 2
insserv: loop involving service netdata at depth 1
insserv: Stopping lvsdr_node depends on netdata and therefore on system facility `$all' which can not be true!
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package irqbalance (--configure):
subprocess installed post-installation script returned error exit status 1
No apport report written because MaxReports is reached already
No apport report written because MaxReports is reached already
dpkg: dependency problems prevent configuration of plymouth-theme-ubuntu-text:
plymouth-theme-ubuntu-text depends on plymouth (= 0.9.2-3ubuntu13.2); however:
Package plymouth is not configured yet.

dpkg: error processing package plymouth-theme-ubuntu-text (--configure):
dependency problems - leaving unconfigured
Setting up rsync (3.1.1-3ubuntu1) ...
insserv: warning: current stop runlevel(s) (0 1 6) of script `rsync' overrides LSB defaults (empty).
insserv: warning: script 'lvsdr_node' missing LSB tags and overrides
insserv: There is a loop between service netdata and lvsdr_node if stopped
insserv: loop involving service lvsdr_node at depth 2
insserv: loop involving service netdata at depth 1
insserv: Stopping lvsdr_node depends on netdata and therefore on system facility `$all' which can not be true!
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package rsync (--configure):
subprocess installed post-installation script returned error exit status 1
No apport report written because MaxReports is reached already
dpkg: dependency problems prevent configuration of ubuntu-standard:
ubuntu-standard depends on cron; however:
Package cron is not installed.
Package bcron-run which provides cron is not configured yet.
ubuntu-standard depends on logrotate; however:
Package logrotate is not configured yet.
ubuntu-standard depends on rsync; however:
Package rsync is not configured yet.

dpkg: error processing package ubuntu-standard (--configure):
dependency problems - leaving unconfigured
Setting up ufw (0.35-0ubuntu2) ...
No apport report written because MaxReports is reached already
mv: '/lib/ufw/user.rules' and '/etc/ufw/user.rules' are the same file
dpkg: error processing package ufw (--configure):
subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of acpid:
acpid depends on kmod; however:
Package kmod is not configured yet.

No apport report written because MaxReports is reached already
No apport report written because MaxReports is reached already
dpkg: error processing package acpid (--configure):
dependency problems - leaving unconfigured
Setting up grub-common (2.02~beta2-36ubuntu3.12) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
insserv: warning: script 'lvsdr_node' missing LSB tags and overrides
insserv: There is a loop between service netdata and lvsdr_node if stopped
insserv: loop involving service lvsdr_node at depth 2
insserv: loop involving service netdata at depth 1
insserv: Stopping lvsdr_node depends on netdata and therefore on system facility `$all' which can not be true!
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package grub-common (--configure):
subprocess installed post-installation script returned error exit status 1
No apport report written because MaxReports is reached already
Setting up apport (2.20.1-0ubuntu2.10) ...
insserv: warning: script 'lvsdr_node' missing LSB tags and overrides
insserv: There is a loop between service netdata and lvsdr_node if stopped
insserv: loop involving service lvsdr_node at depth 2
insserv: loop involving service netdata at depth 1
insserv: Stopping lvsdr_node depends on netdata and therefore on system facility `$all' which can not be true!
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package apport (--configure):
subprocess installed post-installation script returned error exit status 1
No apport report written because MaxReports is reached already
Setting up at (3.1.18-2ubuntu1) ...
insserv: warning: script 'lvsdr_node' missing LSB tags and overrides
insserv: There is a loop between service netdata and lvsdr_node if stopped
insserv: loop involving service lvsdr_node at depth 2
insserv: loop involving service netdata at depth 1
insserv: Stopping lvsdr_node depends on netdata and therefore on system facility `$all' which can not be true!
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package at (--configure):
subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of biosdevname:
biosdevname depends on udev; however:
Package udev is not configured yet.

dpkg: error processing package biosdevname (--configure):
dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
No apport report written because MaxReports is reached already
Setting up cgmanager (0.39-2ubuntu5) ...
insserv: Service mountkernfs has to be enabled to start service cgmanager
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package cgmanager (--configure):
subprocess installed post-installation script returned error exit status 1
No apport report written because MaxReports is reached already
dpkg: dependency problems prevent configuration of grub:
grub depends on grub-common; however:
Package grub-common is not configured yet.
grub depends on udev (>= 117-5); however:
Package udev is not configured yet.

dpkg: error processing package grub (--configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of linux-image-4.4.0-97-generic:
linux-image-4.4.0-97-generic depends on kmod; however:
Package kmod is not configured yet.

dpkg: error processing package linux-image-4.4.0-97-generic (--configure):
dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
No apport report written because MaxReports is reached already
dpkg: dependency problems prevent configuration of linux-image-extra-4.4.0-97-generic:
linux-image-extra-4.4.0-97-generic depends on linux-image-4.4.0-97-generic; however:
Package linux-image-4.4.0-97-generic is not configured yet.

dpkg: error processing package linux-image-extra-4.4.0-97-generic (--configure):
dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
dpkg: dependency problems prevent configuration of linux-image-generic:
linux-image-generic depends on linux-image-4.4.0-97-generic; however:
Package linux-image-4.4.0-97-generic is not configured yet.
linux-image-generic depends on linux-image-extra-4.4.0-97-generic; however:
Package linux-image-extra-4.4.0-97-generic is not configured yet.

dpkg: error processing package linux-image-generic (--configure):
dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
dpkg: dependency problems prevent configuration of linux-generic:
linux-generic depends on linux-image-generic (= 4.4.0.97.102); however:
Package linux-image-generic is not configured yet.

dpkg: error processing package linux-generic (--configure):
dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
dpkg: dependency problems prevent configuration of linux-generic-lts-wily:
linux-generic-lts-wily depends on linux-generic; however:
Package linux-generic is not configured yet.

dpkg: error processing package linux-generic-lts-wily (--configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of linux-generic-lts-xenial:
linux-generic-lts-xenial depends on linux-generic; however:
Package linux-generic is not configured yet.

No apport report written because MaxReports is reached already
No apport report written because MaxReports is reached already
dpkg: error processing package linux-generic-lts-xenial (--configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of linux-image-4.4.0-47-generic:
linux-image-4.4.0-47-generic depends on initramfs-tools | linux-initramfs-tool; however:
Package initramfs-tools is not configured yet.
Package linux-initramfs-tool is not installed.
Package initramfs-tools which provides linux-initramfs-tool is not configured yet.
linux-image-4.4.0-47-generic depends on kmod; however:
Package kmod is not configured yet.

dpkg: error processing package linux-image-4.4.0-47-generic (--configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of linux-image-extra-4.4.0-47-generic:
linux-image-extra-4.4.0-47-generic depends on linux-image-4.4.0-47-generic; however:
Package linux-image-4.4.0-47-generic is not configured yet.

No apport report written because MaxReports is reached already
No apport report written because MaxReports is reached already
dpkg: error processing package linux-image-extra-4.4.0-47-generic (--configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of openssh-server:
openssh-server depends on procps; however:
Package procps is not configured yet.

dpkg: error processing package openssh-server (--configure):
dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
dpkg: dependency problems prevent configuration of os-prober:
os-prober depends on grub-common; however:
Package grub-common is not configured yet.

dpkg: error processing package os-prober (--configure):
dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
Setting up redis-server (2:3.0.6-1) ...
insserv: warning: script 'lvsdr_node' missing LSB tags and overrides
insserv: There is a loop between service netdata and lvsdr_node if stopped
insserv: loop involving service lvsdr_node at depth 2
insserv: loop involving service netdata at depth 1
insserv: Stopping lvsdr_node depends on netdata and therefore on system facility `$all' which can not be true!
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package redis-server (--configure):
subprocess installed post-installation script returned error exit status 1
No apport report written because MaxReports is reached already
dpkg: dependency problems prevent configuration of systemd-shim:
systemd-shim depends on cgmanager (>= 0.32); however:
Package cgmanager is not configured yet.

dpkg: error processing package systemd-shim (--configure):
dependency problems - leaving unconfigured
Setting up thermald (1.5-2ubuntu4) ...
No apport report written because MaxReports is reached already
insserv: warning: script 'lvsdr_node' missing LSB tags and overrides
insserv: There is a loop between service netdata and lvsdr_node if stopped
insserv: loop involving service lvsdr_node at depth 2
insserv: loop involving service netdata at depth 1
insserv: Stopping lvsdr_node depends on netdata and therefore on system facility `$all' which can not be true!
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package thermald (--configure):
subprocess installed post-installation script returned error exit status 1
No apport report written because MaxReports is reached already
Setting up unattended-upgrades (0.90ubuntu0.8) ...
insserv: warning: script 'lvsdr_node' missing LSB tags and overrides
insserv: There is a loop between service netdata and lvsdr_node if stopped
insserv: loop involving service lvsdr_node at depth 2
insserv: loop involving service netdata at depth 1
insserv: Stopping lvsdr_node depends on netdata and therefore on system facility `$all' which can not be true!
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package unattended-upgrades (--configure):
subprocess installed post-installation script returned error exit status 1
No apport report written because MaxReports is reached already
Processing triggers for libc-bin (2.23-0ubuntu9) ...
Errors were encountered while processing:
initscripts
procps
udev
plymouth
mountall
ifupdown
upstart
kmod
module-init-tools
initramfs-tools-core
initramfs-tools
uuid-runtime
ntp
keyboard-configuration
console-setup
kbd
console-setup-linux
postfix
bcron-run
anacron
logrotate
resolvconf
rsyslog
ubuntu-minimal
irqbalance
plymouth-theme-ubuntu-text
rsync
ubuntu-standard
ufw
acpid
grub-common
apport
at
biosdevname
cgmanager
grub
linux-image-4.4.0-97-generic
linux-image-extra-4.4.0-97-generic
linux-image-generic
linux-generic
linux-generic-lts-wily
linux-generic-lts-xenial
linux-image-4.4.0-47-generic
linux-image-extra-4.4.0-47-generic
openssh-server
os-prober
redis-server
systemd-shim
thermald
unattended-upgrades
E: Sub-process /usr/bin/dpkg returned an error code (1)


页首
 用户资料  
 
2 楼 
 文章标题 : Re: ubuntu server 14.04升级16.04,部分软件升级失败。
帖子发表于 : 2017-10-26 17:41 

注册: 2009-08-04 16:33
帖子: 17893
送出感谢: 21
接收感谢: 1921
把下面指令 複製 貼進終端機 執行
1. sudo dpkg --configure -a
2. sudo apt-get -f install
3. sudo apt-get check
如果有錯誤訊息 直接選取 複製 貼上來


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译